@charset "utf-8";

/* CSS Document */

body {
	font-family: arial;
	font-size: 12px;
	background: #EFF3F6;
	margin: 0px;
	color: #999999
}

li {
	list-style-type: none;
}

ul,
form,
input {
	font-size: 12px;
	padding: 0;
	margin: 0;
}

a:link {
	color: #999;
	text-decoration: none
}

a:visited {
	color: #999;
	text-decoration: none
}

a:hover {
	color: #cc3300;
	text-decoration: underline
}

a img {
	border: none;
}

img {
	border: 0px;
}

.s-txt {
	font-size: 12px;
	height: 14px;
	line-height: 14px;
	padding: 7px 4px;
	margin: 0 5px 0 0;
	border: #dcdcdc solid 1px;
	border-top-color: #B5B5B5;
	color: #535353
}

input[type="text"] {
	border: 1px solid #A9A9A9;
}


.s-txt-focus {
	font-size: 12px;
	height: 14px;
	line-height: 14px;
	padding: 7px 4px;
	margin: 0 5px 0 0;
	border: #4D90FE solid 1px;
	border-top-color: #4D90FE;
	color: #535353;
	box-shadow: 0 0 3px #ccc inset;
	-webkit-box-shadow: 0 0 3px #ccc inset;
	-moz-box-shadow: 0 0 3px #ccc inset
}

.login-wrap {
	width: 532px;
	margin: 0 auto;
	margin-top: 100px;
}

.login-wrap .hd {
	width: 500px;
	text-align: center
}

.login-wrap .login-inner {
	/*background: #EFF3F6 url(../images/login_box_bg.png) no-repeat;*/
	background: #EFF3F6 url(../images/lg.png) no-repeat;
	background-size: 100% auto;
	width: 628px;
	height: 380px;
	position: relative;
}

.login-wrap .login-inner:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.login-inner .login {
	position: absolute;
	right: 40px;
	top: 70px;
	width: 300px;
	color: #fff;
	*width: 310px;
	*right: 30px;
}

.login-inner .login .title {
	color: #535353;
	font-size: 14px;
	font-weight: 700;
	padding: 0 0 10px;
	background: url(../images/line-bt-double.gif) repeat-x left bottom
}

.login-wrap .fd {
	width: 500px;
	text-align: center;
	height: 16px;
	line-height: 16px;
	padding: 10px 0
}

.login-wrap .login .form-tt {
	display: block;
	float: left;
	height: 16px;
	line-height: 16px;
	padding: 6px 0 0;
	width: 80px;
	text-align: right;
}

.login-wrap .login .form-row {
	margin: 0 0 0 90px
}

.login-wrap .login .form-name {
	margin: 0 0 0 90px;
	height: 16px;
	line-height: 16px;
	padding: 6px 0 0
}

.form-login input {
	vertical-align: middle
}

.form-login ul {
	padding: 15px 0 0;
	margin: 0 auto
}

.form-login ul li {
	padding: 0 0 15px;
	overflow: hidden;
	zoom: 1
}

.form-login label {
	padding: 0 0 5px
}

.form-login .s-txt,
.form-login .s-txt-focus {
	width: 200px
}

.form-login a {
	color: #36c;
	text-decoration: none
}


/*蓝色按钮*/

.btn-green-big {
	background: url(../images/btn-green.png) no-repeat;
	width: 80px;
	height: 30px;
	display: block
}

.btn-green-big span {
	color: #fff;
	display: block;
	line-height: 30px;
	text-align: center
}

.btn-green-big:hover {
	background-position: 0 -40px;
}